body {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #818181;
margin: 0;
text-align: right;
background: 0;
direction: rtl;
background: url(/images/bg.jpg) center top no-repeat #ffffff;
}

body.plain {
	background: none !important;
}

img {
border: 0;
}

form, input, textarea, select {
padding: 0px;
margin: 0px;
}

table, td, select, input, textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
}

select, input, textarea {
	border: 1px solid #b5b5b5;
	background: #ffffff;
}

table {
	border: 0 none;
	border-collapse: collapse;
}

td, th {
text-align: right;
border: 0 none;
vertical-align: top;
}

.error {
font-weight: bold;
color: #890000;
margin-bottom: 0;
}

.confirm {
font-weight: bold;
color: #890000;
}

.confirm2 {
font-weight: bold;
color: #890000;
padding-right: 18px;
}

.floatleft {
float: left;
display: inline;
}

.floatright {
float: right;
display: inline;
}

.alignright {
text-align: right !important;
}

.alignleft {
text-align: left !important;
}

.aligncenter {
text-align: center !important;
}

.verticalmiddle {
vertical-align: middle;
}

.verticaltop {
vertical-align: top !important;
}

.clearall {
clear: both;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#header {
	position: relative;
	width: 934px;
	height: 106px;
	margin: 0 auto;
}

#logo {
	position: absolute;
	top: 0px;
	left: -8px;
}

#topmenu {
	position: absolute;
	top: 41px;
	right: 0;
}

#topmenu a {
	text-decoration: none;
	color: #9f0e0e;
	font-weight: bold;
	display: inline-block;
	margin-left: 18px;
}

#topmenu a:hover, #topmenu a.curr {
	color: #878787;
}

#topmenu img {
	margin-left: 18px;
	vertical-align: middle;
}

#footercontainer {
	height: 132px;
	background: url(/images/footer.jpg) repeat-x #ffffff;
	margin-bottom: 20px;
}

#footer {
	width: 934px;
	height: 132px;
	margin: 0 auto;
}

#copyright {
	float: left;
	height: 20px;
	line-height: 20px;
	width: 124px;
	text-align: center;
	background: url(/images/copyright.jpg) no-repeat;
}

#footerlinks {
	float: right;
	line-height: 20px;
	font-size: 12px;
}

#footerlinks a {
	text-decoration: none;
	color: #ffffff;
	display: inline-block;
	margin-left: 9px;
}

#footerlinks a:hover {
	text-decoration: underline;
}

#footerlinks img {
	margin-left: 9px;
	vertical-align: middle;
}

#mainareacontainer {
	background: url(/images/mainarea.jpg) center 94px no-repeat;
}

#mainareacontainer-index {
	background: url(/images/mainarea-index.jpg) center 94px no-repeat;
}

#mainarea {
	position: relative;
	width: 934px;
	min-height: 480px;
	margin: 0 auto;
}

#breadcrumbs {
	position: absolute;
	top: 70px;
	right: 0;
	line-height: 36px;
	font-size: 12px;
}

#breadcrumbs a {
	color: #cf7575;
}

#login {
	position: absolute;
	top: 82px;
	left: 0;
	line-height: 11px;
	font-size: 12px;
	color: #545454;
}

#login a {
	color: #545454;
	display: inline-block;
	margin-right: 6px;
	padding-right: 11px;
	background: url(/images/logina.png) 100% 0 no-repeat;
}

#topline {
	height: 1px;
	border: 1px solid #d0d0d0;
}

#contentimage {
	float: left;
}

#content {
	float: right;
	width: 640px;
}

#content2 {
	float: right;
	width: 656px;
}

#content3 {
	float: right;
	width: 673px;
	padding-bottom: 10px;
}

#content h1, #content2 h1, #content3 h1 {
	font-weight: bold;
	font-size: 14px;
	margin: 14px 0 14px 0;
}

.contactform1 {
	padding: 0 0 17px 16px;
	white-space: nowrap;
}

.contactform1 span {
	display: inline-block;
	width: 10px;
	font-weight: bold;
	color: #9f0e0e;
}

.contactform2 {
	padding: 0 0 17px 0;
}

.contactform3 {
	padding: 0 0 17px 0;
	line-height: 1.6em;
}

.contactform3 div {
	float: left;
}

.contactform3 a {
	text-decoration: underline;
	color: #d38a8a;
}

.input1 {
	height: 19px;
	width: 169px;
}

.select1 {
	height: 21px;
	width: 565px;
}

.textarea1 {
	height: 139px;
	width: 563px;
	resize: none;
}

.input6 {
	height: 19px;
	width: 563px;
}

#sendcontact, #registerbutton, #registerbutton2 {
	float: left;
	cursor: pointer;
}

.contactform4 {
	padding: 0 0 17px 0;
	color: #9f0e0e;
}

.contactform5 {
	padding: 17px 0 13px 0;
	font-weight: bold;
}

.faq1 {
	height: 31px;
	line-height: 31px;
	width: 647px;
	background: url(/images/faq1.jpg) no-repeat;
	font-weight: bold;
	cursor: pointer;
	padding-right: 26px;
	margin-bottom: 5px;
	color: #444343;
}

.faq2 {
	display: none;
	margin-bottom: 5px;
	border: 1px solid #ebebeb;
	background: url(/images/faq2.jpg) 100% 0 no-repeat #f9f9f9;
	color: #444343;
}

.faq2-1 {
	font-weight: bold;
	cursor: pointer;
	height: 29px;
	line-height: 29px;
	padding-right: 25px;
}

.faq2-2 {
	padding: 6px 25px 16px 25px;
}

#tab1 {
	text-decoration: none;
	display: inline-block;
	margin-left: 32px;
	width: 290px;
	height: 85px;
	background: url(/images/tab1.png) 0 -125px no-repeat;
}

.tab1-on {
	background: url(/images/tab1.png) 0 0 no-repeat !important;
}

#tab2 {
	text-decoration: none;
	display: inline-block;
	margin-left: 32px;
	width: 290px;
	height: 85px;
	background: url(/images/tab2.png) 0 -125px no-repeat;
}

.tab2-on {
	background: url(/images/tab2.png) 0 0 no-repeat !important;
}

#tab3 {
	text-decoration: none;
	display: inline-block;
	width: 290px;
	height: 85px;
	background: url(/images/tab3.png) 0 -125px no-repeat;
}

.tab3-on {
	background: url(/images/tab3.png) 0 0 no-repeat !important;
}

#tabscontent {
	position: relative;
	height: 408px;
	margin-top: 1px;
	margin-bottom: 21px;
}

.hptext {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	display: none;
	padding: 41px 38px 0 545px;
	margin: 0;
}

.hptext#tab1hp {
	display: block;
	background: url(/images/tab1-bg.jpg) no-repeat;
}

#tab2hp {
	background: url(/images/tab2-bg.jpg) no-repeat;
}

#tab3hp {
	background: url(/images/tab3-bg.jpg) no-repeat;
}

.hptext li {
	list-style: none;
	color: #fefefe;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 24px;
	padding-right: 45px;
	min-height: 27px;
	background: url(/images/homearrow.png) right top no-repeat;
}

#join {
	position: absolute;
	top: 0px;
	left: 19px;
	z-index: 2;
}

#tabscontent1 {
	position: absolute;
	bottom: 0px;
	left: -66px;
}

#tabscontent2 {
	position: absolute;
	bottom: -1px;
	left: 0px;
}

#tabscontent3 {
	position: absolute;
	bottom: 0px;
	right: -57px;
}

#tabscontent4 {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 2;
}

#enterform {
	position: absolute;
	bottom: 0px;
	left: 19px;
	background: url(/images/enterform.png) no-repeat;
	width: 204px;
	height: 345px;
	padding: 0 13px;
	z-index: 2;
}

#enterform2 {
	display: none;
	position: absolute;
	bottom: 0px;
	left: 19px;
	background: url(/images/enterform.png) no-repeat;
	width: 204px;
	height: 345px;
	padding: 0 13px;
	z-index: 2;
}

#enterform3 {
	position: absolute;
	bottom: 0px;
	left: 19px;
	background: url(/images/enterform3.png) no-repeat;
	width: 204px;
	height: 368px;
	padding: 0 13px;
	z-index: 2;
}

.enterform1 {
	color: #3f3f3f;
	font-weight: bold;
	margin: 11px 0 16px 0;
}

.enterform2 {
	color: #6f6f6f;
	margin: 0 0 5px 0;
}

.enterform2 input {
	vertical-align: middle;
}

.enterform3 {
	height: 20px;
	width: 202px;
	margin-bottom: 8px;
}

.enterform4 {
	height: 20px;
	width: 202px;
	margin-bottom: 16px;
}

.enterform5 {
	color: #3f3f3f;
	margin: 9px 0 4px 0;
}

#enterform3 a {
	display: block;
	text-decoration: none;
	color: #a80000;
	height: 14px;
	line-height: 14px;
	padding-right: 17px;
	background: url(/images/forgotpasswordlink.png) 100% 0 no-repeat;
}

#enter, #fsend {
	float: left;
	cursor: pointer;
}

#forgotpasswordlink {
	display: block;
	text-decoration: none;
	color: #6f6f6f;
	margin-bottom: 5px;
	height: 14px;
	line-height: 14px;
	width: 93px;
	padding-right: 17px;
	background: url(/images/forgotpasswordlink.png) 100% 0 no-repeat;
}

#forgotpasswordlink:hover {
	text-decoration: underline;
}

#contentside {
	float: left;
	background: #fafafa;
	padding: 12px;
	border: 1px solid #ededed;
	line-height: 1.6em;
	width: 204px;
	font-size: 12px;
	min-height: 359px;
}

#registerlinks {
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid #b5b5b5;	
}

#registerlinks a:hover {
	color: #2f2f2f;
	text-decoration: none;
}

.registerlinks1 {
	font-weight: bold;
	color: #2f2f2f;
	display: inline-block;
	margin-left: 38px;
	height: 48px;
	line-height: 48px;
	text-decoration: none;
	background: url(/images/registerlinks1.png) center 100% no-repeat;
}

.registerlinks2 {
	font-weight: bold;
	color: #9f0e0e;
	display: inline-block;
	margin-left: 38px;
	height: 48px;
	line-height: 48px;
	text-decoration: none;
}

#registerform1 {
	float: right;
	margin-left: 98px;
	display: inline;
}

#registerform2 {
	float: right;
}

#registerform3 {
	float: right;
	margin-left: 70px;
	display: inline;
}

#registerbottom {
	margin: 18px 0 0 0;
	color: #d46a6a;
}

#mainarea2 {
	position: relative;
	width: 928px;
	min-height: 480px;
	margin: 0 auto 20px auto;
	border: 1px solid #b5b5b5;
	padding: 2px 2px 2px 2px;
	background: #ffffff;
}

#mainarea2 h1 {
	margin: 0 0 20px; 0;
	height: 37px;
	line-height: 37px;
	padding: 0 15px;
	background: url(/images/mainarea2h1.jpg) repeat-x;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
}

.mainarea2-1 {
	margin: 0 15px 15px 0;
}

.forfp {
	display: none;
}

#loginform {
	margin: 77px auto 0 auto;
}

.loginform1 {
	padding: 0 0 9px 46px;
}

.loginform2 {
	padding: 0 0 9px 0;
	text-align: left;
}

.speciallink1 {
	display: inline-block;
	height: 9px;
	line-height: 9px;
	padding-right: 12px;
	background: url(/images/speciallink1.jpg) 100% 0 no-repeat;
	color: #8ea3ba;
}

.speciallink2 {
	display: inline-block;
	height: 9px;
	line-height: 9px;
	padding-right: 12px;
	background: url(/images/speciallink1.jpg) 100% 0 no-repeat;
	color: #8ea3ba;
	font-weight: bold;
	font-size: 16px;
}

.loginbutton {
	height: 36px;
	width: 73px;
	border: 0 none;
	background: url(/images/loginbutton.jpg) no-repeat;
	cursor: pointer;
}

.fsend2 {
	height: 36px;
	width: 73px;
	border: 0 none;
	background: url(/images/fsend2.jpg) no-repeat;
	cursor: pointer;
}

.loginform3 {
	height: 19px;
	width: 169px;
	border: 1px solid #b5b5b5;
}

#usermenu a {
	float: right;
	width: 153px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	font-weight: bold;
	color: #950e0e;
	background-color: #f4f4f4;
}

#usermenu a.usermenulast {
	border-left: 0 none;
}

#usermenu a.usermenubg1 {
	/*background-image: url(/images/usermenubg1.jpg);
	background-repeat: no-repeat;*/
}

#usermenu a.usermenucurrent1 {
	background: url(/images/usermenucurrent1.jpg) repeat-x;
	color: #ffffff;
	border-bottom: 0 none;
	padding-bottom: 2px;
}

#usermenu a.usermenucurrent2 {
	background: url(/images/usermenucurrent1.jpg) repeat-x;
	color: #ffffff;
	border-bottom: 0 none;
	padding-bottom: 2px;
}

#topline2 {
	height: 5px;
	background: url(/images/topline2.jpg) repeat-x;
	margin-bottom: 15px;
}

#myprofile {
	position: relative;
	height: 376px;
	margin-bottom: 22px;
}

#myprofile1 {
	position: absolute;
	top: 0px;
	right: 16px;
	margin: 0;
	font-weight: bold;
	color: #a0a0a0;
	font-size: 14px;
}

#myprofile2 {
	position: absolute;
	top: 0px;
	right: 614px;
	margin: 0;
	font-weight: bold;
	color: #a0a0a0;
	font-size: 14px;
}

#myprofile3 {
	position: absolute;
	top: 19px;
	right: 18px;
	width: 1px;
	height: 357px;
	background: #b3b3b3;
}

#myprofile4 {
	position: absolute;
	top: 19px;
	right: 616px;
	width: 1px;
	height: 357px;
	background: #b3b3b3;
}

#myprofile5 {
	display: block;
	text-decoration: none;
	position: absolute;
	bottom: 0;
	right: 536px;
	width: 62px;
	height: 30px;
	background: url(/images/editbutton.jpg) no-repeat;
}

#myprofile6 {
	display: block;
	text-decoration: none;
	position: absolute;
	bottom: 0;
	right: 848px;
	width: 62px;
	height: 30px;
	background: url(/images/editbutton.jpg) no-repeat;
}

#profiledetails1 {
	position: absolute;
	top: 47px;
	right: 34px;
}

#profiledetails2 {
	position: absolute;
	top: 47px;
	right: 632px;
}

.profiledetails1-1 {
	font-weight: bold;
	padding: 0 0 16px 16px;
	color: #525252;
}

.profiledetails1-2 {
	padding: 0 0 16px 16px;
	color: #525252;
	max-width: 154px !important;
	white-space: normal !important;
}

.totalnum {
	float: right;
	display: inline;
	margin-right: 5px;
	margin-bottom: 15px;
	height: 21px;
	line-height: 21px;
	color: #525252;
}

.paging {
	float: left;
	display: inline;
	margin-left: 5px;
	margin-bottom: 15px;
}

.paging img {
	vertical-align: top;
	margin-right: 2px;
}

.pagingdiv {
	display: inline-block;
	margin-right: 2px;
	width: 24px;
	height: 19px;
	line-height: 19px;
	padding: 1px 5px 1px 21px;
	position: relative;
	background: url(/images/a3.jpg) no-repeat;
	font-size: 12px;
	color: #848484;
	z-index: 2;
}

.pagingdiv_1 {
	margin-left: 13px !important;
}

.pagingdiv2 {
	display: none;
	position: absolute;
	top: 21px;
	right: 0;
	width: 48px;
	border-right: 1px solid #abbdd1;
	border-bottom: 1px solid #abbdd1;
	border-left: 1px solid #abbdd1;
	max-height: 190px;
	overflow: auto;
	background: #ffffff;
}

.pagingdiv2 a {
	display: block;
	height: 19px;
	line-height: 19px;
	font-size: 12px;
	color: #848484;
	text-decoration: none;
	padding: 0 4px;
}

#totaladdresses {
	height: 21px;
	margin-right: 5px;
	margin-bottom: 13px;
	vertical-align: top;
	font-size: 12px;
}

#totaladdresses > span {
	line-height: 21px;
	color: #525252;
}

#totaladdresses input {
	vertical-align: top;
}

.search1 {
	border: 1px solid #9cb0c7;
	border-left: 0 none;
	height: 19px;
	width: 140px;
	font-size: 12px;
}

.searchbutton1 {
	width: 49px;
	height: 21px;
	line-height: 19px;
	background: url(/images/searchbutton1.jpg) repeat-x;
	border: 0;
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	vertical-align: top;
	margin-right: 7px;
	font-size: 12px !important;
}

.searchbutton2 {
	margin-right: 0 !important;
}

#newaddress {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: url(/images/searchbutton1.jpg) repeat-x;
	width: 53px;
	height: 21px;
	line-height: 19px;
	margin-right: 3px;
	margin-left: 5px;
	vertical-align: top;
}

#categoriescont {
	display: inline-block;
	color: #525252;
	background: url(/images/categoriescont.jpg) repeat-x;
	width: 140px;
	height: 21px;
	vertical-align: top;
	position: relative;
	font-size: 12px;
}

#categoriescont span {
	position: absolute;	
	width: 105px;
	height: 21px;
	line-height: 21px;
	overflow: hidden;
	top: 0;
	right: 0;
	padding: 0 8px 0 27px;
	cursor: pointer;
}

#categoriescont div {
	position: absolute;
	right: 0;
	top: 21px;
	width: 154px;
	height: 100px;
	overflow: auto;
	padding: 5px;
	border: 1px solid #9cb0c7;
	border-top: 0 none;
	display: none;
	background: #ffffff;
}

#categoriescont div p {
	margin: 0 0 5px 0;
}

#categoriescont div p img {
	float: left;
	margin-right: 5px;
	cursor: pointer;
}

#categoriescont div p a {
	
}

#newaddresscategory {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: url(/images/searchbutton1.jpg) repeat-x;
	width: 90px;
	height: 21px;
	line-height: 19px;
	margin-right: 0px;
	margin-left: 5px;
	vertical-align: top;
}

#addtogroups {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: url(/images/searchbutton1.jpg) repeat-x;
	width: 92px;
	height: 21px;
	line-height: 19px;
	margin-right: 0px;
	margin-left: 5px;
	vertical-align: top;
}

#deleteaddresses {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: url(/images/searchbutton1.jpg) repeat-x;
	width: 68px;
	height: 21px;
	line-height: 19px;
	margin-right: 0px;
	margin-left: 5px;
	vertical-align: top;
}

#excelbutton {
	vertical-align: top;
	margin-left: 5px;
}

#newaddress img, #newaddresscategory img, #addtogroups img, #deleteaddresses img {
	vertical-align: middle;
	margin: 0 5px 0 7px;
}

#modalPage, #modalPage2, #modalPage3, #modalPage4 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 10;
	display: none;
}

#modalBackground, #modalBackground2, #modalBackground3, #modalBackground4 {
	filter: Alpha(Opacity=60);
	-moz-opacity:0.6;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	background-color: #000000;
	position: fixed;
	z-index: 850;
	top: 0px;
	left: 0px;
}

#useful, #useful2, #useful3, #useful4 {
	position: absolute;
	top: 148px;
	left: 50%;
	margin-left: -201px;
	z-index: 1000;
	width: 400px;
	padding: 0;
	font-size: 14px;
	border: 1px solid #cbcbcb;
	background: #fafafa;
}

.useful {
	position: absolute;
	top: 148px;
	left: 50%;
	margin-left: -201px;
	z-index: 1000;
	width: 502px;
	padding: 0;
	font-size: 14px;
	border: 1px solid #cbcbcb;
	background: #fafafa;
	display: none;
}

.useful.useful2 {
	width: 402px;
}

*:first-child+html #useful, *:first-child+html #useful2 {
	margin-left: 0 !important;
	margin-right: 201px;
}

*:first-child+html .useful {
	margin-left: 0 !important;
	margin-right: 251px;
}

*:first-child+html .useful.useful2 {
	margin-left: 0 !important;
	margin-right: 201px;
}

#useful3 {
	position: absolute;
	top: 148px;
	left: 50%;
	margin-left: -220px;
	z-index: 1000;
	width: 440px;
	padding: 0;
	font-size: 14px;
	border: 1px solid #cbcbcb;
	background: #fafafa;
}

*:first-child+html #useful3 {
	margin-left: 0 !important;
	margin-right: 220px;
}

#useful4 {
	position: absolute;
	top: 48px;
	left: 50%;
	margin-left: -251px;
	z-index: 1000;
	width: 502px;
	padding: 0;
	font-size: 14px;
	border: 1px solid #cbcbcb;
	background: #fafafa;
}

*:first-child+html #useful4 {
	margin-left: 0 !important;
	margin-right: 251px;
}

.popupheader {
	border-bottom: 1px solid #cbcbcb;
	height: 38px;
	line-height: 38px;
	background: url(/images/popupheader.jpg) repeat-x;
	padding: 0 18px 0 12px;
	font-weight: bold;
	color: #000000;
}

#popupclose, #popupclose2, .popupclose, #popupclose3, #popupclose4 {
	float: left;
	cursor: pointer;
	margin-top: 10px;
	display: inline;
}

.popupinner {
	padding: 10px;
}

.usefuldescr {
	text-align: center;
	color: #2e2e2e;
	font-size: 14px;
	padding: 10px 0;
}

#selecttime {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 38px;
	border: 1px solid #b5b5b5;
	margin-bottom: 20px;
}

#popuptable, #popuptable2 {
	margin: 17px 19px 19px 19px;
	width: 362px;
}

.popuptable1 {
	color: #2e2e2e;
	padding: 0 0 9px 9px;
}

.popuptable1 small {
	display: inline-block;
	width: 10px;
}

.popuptable2 {
	color: #2e2e2e;
	text-align: left;
	padding: 0 0 9px 0;
}

.popuptable3 {
	text-align: left;
	padding: 0 0 0 0;
}

.popuptable2 input, #selectcat3 {
	height: 19px;
	width: 169px;
	border: 1px solid #b5b5b5;
}

.popuptable2 textarea {
	height: 52px;
	width: 169px;
	border: 1px solid #b5b5b5;
	resize: none;
}

.cp {
	cursor: pointer;
}

#addaddresssubmit, #addaddresssubmit2 {
	cursor: pointer;
	border: 0 none;
	vertical-align: top;
	width: 80px;
	height: 39px;
	background: url(/images/add.jpg) no-repeat;
}

#spenter, #spenter2, #subenter2 {
	cursor: pointer;
	border: 0 none;
	vertical-align: top;
	width: 80px;
	height: 39px;
	background: url(/images/spenter.jpg) no-repeat;
}

#editaddresssubmit {
	cursor: pointer;
	border: 0 none;
	vertical-align: top;
	width: 80px;
	height: 39px;
	background: url(/images/save.jpg) no-repeat;
}

.infotable {
	width: 100%;
	margin-bottom: 13px;
}

.infotable input {
	margin-left: 8px !important;
}

.infotablehead td {
	background: #f4f4f4;
	font-weight: bold;
	color: #484848;
	font-size: 13px;
	height: 25px;
	vertical-align: middle;
	padding: 0 6px 0 0;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	white-space: nowrap;
}

.infotablehead td.noleftborder, .infotablereg td.noleftborder {
	border-left: 0 none !important;
}

.infotablesep td {
	padding: 0;
	background: #d7d7d7;
	height: 1px;
}

.infotablereg td {
	background: #ffffff;
	color: #484848;
	font-size: 13px;
	height: 30px;
	vertical-align: middle;
	padding: 0 6px 0 0;
	border-left: 1px solid #ffffff;
	max-width: 260px;
}

.comments {
	display: inline-block;
	width: 16px;
	height: 17px;
	background: url(/images/comments.jpg) no-repeat;
	position: relative;
	cursor: pointer;
	z-index: 1;
}

.comments1 {
	position: absolute;
	bottom: 11px;
	right: -47px;
	width: 105px;
	display: none;
}

.comments2 {
	padding: 6px;
	background: #96abc1;
	color: #ffffff;
	font-size: 12px;
	border: 1px solid #ffffff;
	border-bottom: 0 none;
}

#nothing {
	display: none;
}

#topline3 {
	height: 37px;
	background: url(/images/topline3.jpg) repeat-x;
	margin-bottom: 15px;
}

#topline3 a {
	display: inline-block;
	height: 37px;
	line-height: 37px;
	padding: 0 15px;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}

#topline3 a.currtype {
	font-weight: bold;
	background: url(/images/currtype.jpg) center bottom no-repeat;
}

.grayborder {
	border: 1px solid #d7d7d7;
	margin: 7px 0;
}

.search2 {
	border: 0 none;
	height: 21px;
	width: 175px;
	vertical-align: top;
	margin-left: 8px;
}

.search3 {
	color: #999999;
}

#lettersearch {
	float: right;
	padding: 0 8px 15px 8px;
	vertical-align: top;
}

#lettersearch input {
	vertical-align: top;
}

#letterdates {
	vertical-align: top;
	margin-left: 8px;
}

.dropdowncontainer {
	position: relative;
	display: inline-block;
	height: 21px;
	width: 117px;
}

#lettertypesdiv {
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 1;
	height: 21px;
	line-height: 19px;
	width: 94px;
	padding: 0 2px 0 21px;
	background: url(/images/lettertypesdiv.jpg) no-repeat;
}

#lettertypes {
	height: 21px;
	width: 117px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
}

#lettersearchsubmit {
	cursor: pointer;
	border: 0 none;
	vertical-align: top;
	width: 53px;
	height: 21px;
	background: url(/images/lettersearchsubmit.jpg) no-repeat;
	/*margin-right: 8px;*/
}

#topline4 {
	height: 37px;
	background: url(/images/topline4.jpg) repeat-x;
	margin-bottom: 10px;
	line-height: 37px;
	color: #ffffff;
	padding: 0 13px;
}

#letteroptions {
	margin: 18px 18px 0 0;
}

.letteroptions1 {
	font-weight: bold;
	color: #636363;
	padding: 0 0 12px 30px;
	white-space: nowrap;
}

.letteroptions2 {
	color: #636363;
	padding: 0 0 12px 0;
}

.letteroptions2 span {
	display: inline-block;
	/*min-width: 85px;*/
	padding-left: 15px;
}

#showletter {
	display: inline-block;
	color: #950e0e;
	line-height: 11px;
	height: 11px;
	padding-right: 12px;
	background: url(/images/showletter.jpg) 100% 0 no-repeat;
}

#fileinputcont {
	display: inline-block;
	color: #950e0e;
	line-height: 11px;
	height: 11px;
	padding-right: 12px;
	background: url(/images/showletter.jpg) 100% 0 no-repeat;
	margin: 0 25px;
}

#addfile {
	width: 0px;
	height: 0px;
	overflow: hidden;
	border: 0 none;
}

#sendletter2right {
	margin: 10px 18px 20px 18px;
}

#sendletter2left {
	float: left;
	margin: 0 0 20px 18px;
	width: 436px;
	display: inline;
}

#sendletter2right2 {
	float: right;
	margin: 0 18px 20px 0;
	width: 400px;
	display: inline;
}

#sendletter2left2 {
	float: left;
	margin: 0 0 20px 18px;
	width: 450px;
	display: inline;
}

#sendletter2right p, #sendletter2right2 p, #sendletter2left p, #sendletter2left2 p {
	font-weight: bold;
	color: #636363;
	margin: 0 0 14px 0;
}

.bluecontainer {
	position: relative;
	height: 27px;
	background: url(/images/bluecontainer.jpg) repeat-x;
}

#envelopestitle {
	line-height: 27px;
	padding-right: 6px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}

#envelopesdiv {
	position: absolute;
	top: 3px;
	left: 3px;
	cursor: pointer;
	z-index: 1;
	height: 21px;
	line-height: 21px;
	width: 405px;
	padding: 0 3px 0 22px;
	background: url(/images/envelopesdiv.jpg) no-repeat;
}

#envelopesdropdown {
	height: 21px;
	width: 430px;
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
}

.bluecontainer2 {
	border-right: 1px solid #8ca2b9;
	border-bottom: 1px solid #8ca2b9;
	border-left: 1px solid #8ca2b9;
	padding: 1px;
	height: 292px;
	overflow: auto;
}

.hideme {
	display: none;
}

#sqinput {
	position: absolute;
	top: 3px;
	right: 183px;
	width: 169px;
	padding-right: 4px;
	height: 21px;
	border: 0 none;
}

.sqinput2 {
	color: #8c8c8c;
	font-size: 12px;
}

#searchbuttons {
	position: absolute;
	top: 3px;
	right: 356px;
}

#searchaddressesquick {
	cursor: pointer;
}

#searchaddressesquick2 {
	cursor: pointer;
	display: none;
}

#newaddressquick {
	position: absolute;
	top: 3px;
	left: 3px;
	cursor: pointer;
}

#savebutton {
	float: left;
	cursor: pointer;
}

.contactform6 {
	padding: 0 0 17px 0;
	white-space: nowrap;
	color: #d46a6a;
}

.contactform7 {
	padding: 0 0 17px 0;
	white-space: normal;
	max-width: 330px;
}

#buttons {
	text-align: left;
	padding-left: 18px;
	padding-bottom: 24px;
}

#buttons img {
	margin-right: 10px;
}

.marginbottom20 {
	margin-bottom: 20px !important;
}

.marginbottom0 {
	margin-bottom: 0px !important;
}

.input3 {
	width: 199px;
	height: 19px;
	border: 1px solid #9cb0c7;
}

.input4 {
	width: 300px;
	height: 19px;
	border: 1px solid #9cb0c7;
}

.confirmsend {
	margin: 5px 13px 13px 0;
	font-weight: bold;
	color: #636363;
}

.confirmsend2 {
	margin: 150px 13px 13px 13px;
	font-weight: bold;
	color: #636363;
	text-align: center;
}

.textarea3 {
	width: 793px;
	height: 176px;
	border: 1px solid #9cb0c7;
}

.redlink {
	color: #CF7575;
}

#showall {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: url(/images/searchbutton1.jpg) repeat-x;
	width: 57px;
	height: 21px;
	line-height: 21px;
	margin-right: 3px;
	vertical-align: top;
	text-align: center;
}

#captcha {
	vertical-align: top;
	border: 1px solid #b5b5b5;
}

#refreshcaptcha {
	vertical-align: top;
}

#print {
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: url(/images/searchbutton1.jpg) repeat-x;
	width: 65px;
	height: 21px;
	line-height: 21px;
	vertical-align: top;
}

#print img {
	vertical-align: middle;
	margin: 0 5px 0 5px;
}

.selectholder {
	display: inline-block;
	margin-left: 8px;
	height: 21px;
	width: 144px;
	position: relative;
}

.selectholder1 {
	position: absolute;
	top: 0;
	right: 0;
	height: 21px;
	line-height: 21px;
	width: 138px;
	background: url(/images/selectholder1.jpg) no-repeat;
	padding-right: 6px;
	z-index: 1;
}

.selectholder2 {
	position: absolute;
	top: 0;
	right: 0;
	height: 21px;
	width: 144px;
	z-index: 2;
	opacity: 0;
	filter:alpha(opacity=0); 
}

.input2 {
	height: 19px;
	width: 100px;
	vertical-align: top;
}

.input5 {
	height: 40px;
	width: 169px;
}

#elarchive {
	padding: 0 10px 15px 10px;
	border-bottom: 1px solid #8ca2b9;
	color: #4a4a4a;
	font-size: 12px;
}

#elarchive a:hover {
	text-decoration: none;
}

#elarchiveon1 {
	float: left;
	margin-left: 16px;
	height: 13px;
	line-height: 13px;
	font-weight: bold;
	font-size: 14px !important;
	color: #950e0e !important;
	padding-right: 20px;
	background: url(/images/elarchiveon1.png) 100% 0 no-repeat;
	cursor: default;
}

#elarchiveon2 {
	float: left;
	margin-left: 16px;
	height: 13px;
	line-height: 13px;
	font-weight: bold;
	font-size: 14px !important;
	color: #6e6e6e !important;
	padding-right: 20px;
	background: url(/images/elarchiveon2.png) 100% 0 no-repeat;
}

#elarchiveoff1 {
	float: left;
	height: 13px;
	line-height: 13px;
	font-weight: bold;
	font-size: 14px !important;
	color: #950e0e !important;
	padding-right: 17px;
	background: url(/images/elarchiveoff1.png) 100% 0 no-repeat;
	cursor: default;
}

#elarchiveoff2 {
	float: left;
	height: 13px;
	line-height: 13px;
	font-weight: bold;
	font-size: 14px !important;
	color: #6e6e6e !important;
	padding-right: 17px;
	background: url(/images/elarchiveoff2.png) 100% 0 no-repeat;
}

.paddingright20 {
	padding-right: 20px !important;
}

.pd {
	width: 100%;
}

.pd td {
	width: 25%;
}

.pd1 {
	padding: 20px 0 10px 0;
	color: #496685;
	font-weight: bold;
	font-size: 14px;
}

.pd2 {
	padding: 0 0 10px 0;
	color: #2e2e2e;
	font-weight: bold;
	font-size: 12px;
}

.pd3 {
	padding: 0 0 10px 0;
	color: #2e2e2e;
	font-size: 12px;
}

#letterdetails {
	padding: 20px;
}

.pdbutton {
	display: inline-block;
	background: url(/images/pdbutton.jpg) no-repeat;
	text-decoration: none;
	width: 217px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	color: #950e0e;
	font-weight: bold;
	font-size: 12px;
	margin-top: 20px;
}

.pdbutton:hover {
	text-decoration: none;
}

.pdprint {
	width: 462px;
	padding: 20px;
	border: 1px solid #CBCBCB;
	background: #FAFAFA;
}

.totalletters {
	display: inline-block;
	padding-right: 14px;
	color: #747474;
	font-size: 12px;
	line-height: 21px;
	vertical-align: top;
}

#showzipcode, #showzipcode2 {
	display: inline-block;
	text-align: right !important;
	width: 171px;
}

.inputimage {
	border: 0 !important;
}

#amount {
	height: 19px;
	width: 150px;
	margin-bottom: 10px;
}

#paypalform {
	padding: 10px;
}

#paypalform p {
	margin: 0 0 10px 0;
}

.c2 {
	color: red;
}

.input7 {
	width: 470px;
	border: 1px solid #b2b2b2;
	padding-right: 10px;
	height: 26px;
	line-height: 26px;
	margin-bottom: 10px;
}

.button1 {
	float: left;
	display: inline-block;
	background: url(/images/button1.jpg);
	border: 1px solid #c6c6c6;
	text-decoration: none;
	width: 128px;
	height: 37px;
	line-height: 37px;
	text-align: center;
	color: #950e0e;
	font-weight: bold;
	font-size: 14px;
}

.button1:hover {
	text-decoration: none;
}

#addressinfo {
	margin-bottom: 7px;
	font-size: 12px;
	color: #2e2e2e;
}

#addressinfo1 {
	width: 236px;
	float: right;
}

#addressinfo2 {
	width: 236px;
	float: left;
}

#addressinfo1 p, #addressinfo2 p {
	margin: 0 0 7px 0;	
}

#addressinfo1 p strong, #addressinfo2 p strong {
	display: inline-block;
	width: 108px;
}

#manycats {
	background: #ffffff;
	padding: 10px;
	border: 1px solid #cbcbcb;
	overflow: auto;
	height: 241px;
	margin-bottom: 10px;
}

#manycats span {
	float: right;
	margin: 0 0 10px 10px;
	width: 220px;
	font-size: 12px;
	color: #2e2e2e;
}

#manycats span input {
	vertical-align: middle;
}

.ptabs {
	height: 30px;
	border-bottom: 1px solid #b2b2b2;
}

.ptabs a {
	display: inline-block;
	text-decoration: none;
	color: #950e0e;
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	padding: 0 10px 0 10px;
	margin-left: 20px;
}

.ptabs a:hover, .ptabs a.currptab {
	text-decoration: none;
	color: #000000;
	background: url(/images/currptab.png) center bottom no-repeat;
}

#openexportdiv {
	display: none;
}

#openexportdiv p {
	margin: 0 0 24px 0;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
}

#openexportdiv p strong {
	color: #2e2e2e;	
}

#openexportdiv p > span {
	float: left;
	position: relative;
	height: 22px;
	line-height: 22px;
	width: 390px;
	padding-right: 11px;
	background: url(/images/dropdown1.jpg) no-repeat;
	color: #858585;
}

#openexportdiv p > span > select {
	position: absolute;
	top: 0;
	right: 0;
	height: 22px;
	width: 401px;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
}

#openimportdiv p {
	margin: 0 0 20px 0;
	min-height: 22px;
	line-height: 22px;
	font-size: 12px;
	color: #2e2e2e;
	font-size: 12px;
	vertical-align: top;
}

#openimportdiv p > span {
	vertical-align: top;
}

#excelfile, #selectcat2, #selectnewcat {
	float: left;
	border: 1px solid #b2b2b2;
	height: 22px;
	width: 398px;
}

#columns {
	margin-bottom: 7px;
	font-size: 12px;
	color: #2e2e2e;
}

#columns1 {
	width: 220px;
	float: right;
}

#columns2 {
	width: 180px;
	float: left;
}

#columns1 p, #columns2 p {
	margin: 0 0 10px 0;
	height: 20px;
}

#columns1 p strong {
	display: inline-block;
	width: 108px;
}

#columns2 p strong {
	display: inline-block;
	width: 68px;
}

.selector1 {
	float: left;
	position: relative;
	height: 20px;
	line-height: 20px;
	width: 102px;
	padding-right: 5px;
	background: url(/images/dropdown2.jpg) no-repeat;
	color: #858585;
	font-size: 12px;
}

.selector1 select {
	position: absolute;
	top: 0;
	right: 0;
	height: 20px;
	width: 107px;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
}

#filtercatscont {
	position: absolute;
	top: 3px;
	right: 3px;
	height: 21px;
	line-height: 21px;
	width: 173px;
	padding-right: 4px;
	background: url(/images/filtercatscont.jpg) 0 0 no-repeat #ffffff;
	color: #8c8c8c;
	font-size: 12px;
}

#filtercats {
	position: absolute;
	top: 0;
	right: 0;
	height: 21px;
	width: 177px;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
}

h1.newh1 {
	color: #2f2f2f !important;
	margin-bottom: 6px !important;
}

.link2 {
	text-decoration: underline;
	color: #e99c9c;	
}

#savefiles {
	position: absolute;
	top: 47px;
	right: 340px;	
}

#savefiles p {
	margin: 0 0 5px 0;
	font-size: 12px !important;
	font-weight: bold !important;
	color: #626262 !important;
}

#savefiles1 {
	position: relative;
	height: 21px;
	width: 205px;
	background: url(/images/savefiles1.jpg) no-repeat;
	cursor: pointer;
}

#savefiles1 span {
	position: absolute;
	right: 6px;
	top: 0;
	height: 21px;
	line-height: 21px;
	color: #626262;
	font-size: 12px;
}

#savefiles1 select {
	position: absolute;
	right: 0;
	top: 0;
	height: 21px;
	width: 205px;
	line-height: 21px;
	color: #626262;
	font-size: 12px;
	border: 1px solid #9cb0c7;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
}

.center {
	text-align: center !important;
}

.columnlink {
	color: #9f2f2f;
	text-decoration: none;
}

.columnlink:hover {
	text-decoration: underline;
}

.morepadding {
	padding-right: 50px !important;
}

#morea {
	position: relative;
	padding-left: 18px;
	background: url(/images/morea.jpg) 0 center no-repeat;
	display: inline-block;
}

#morea1 {
	display: none;
	position: absolute;
	right: 0;
	top: 16px;
	width: 153px;
	padding-top: 12px;
	background: url(/images/morea1.jpg) no-repeat;
}

#morea1 div {
	border: 1px solid #c0c0c0;
	border-top: 0 none;
	overflow: auto;
	max-height: 163px;
	background: #fcfcfc;
	padding: 2px 7px;
}

#morea1 div span {
	display: block;
	margin: 5px 0;
}

#morea:hover #morea1 {
	display: block;
}

#tysf {
	display: none;
	margin-top: 5px !important;
}

.deleted {
	font-size: 12px;
	display: inline-block;
	margin-top: 20px;
	color: #2E2E2E;
}

h1.ty1 {
	font-size: 18px !important;
	color: #3c3c3c !important;
	margin: 45px 0 10px 0 !important;
}

p.ty2 {
	margin: 0 0 60px 0;
	font-size: 18px;
	color: #3c3c3c;
}

.tyimg {
	margin: 0 0 31px 43px;
}

.tyimg2 {
	margin: 0 0 31px 0;
}

#thankyouimg {
	float: left;
	margin-bottom: 20px;
}

#contentty {
	float: right;
	width: 625px;
}

.continue {
	display: inline-block;
	vertical-align: top;
	text-align: left;
    width: 49px;
	padding-left: 28px;
    height: 36px;
    line-height: 34px;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 14px;
    color: #950e0e;
    background: url(/images/continue_new.jpg) no-repeat;
}

.skip1 {
	float: left;
	margin-top: 44px;
}

#approveall, #deleteall, #cancelsendall {
	float: left;
	display: inline-block;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px !important;
	background: url(/images/searchbutton1.jpg) repeat-x;
	min-width: 53px;
	white-space: nowrap;
	height: 21px;
	line-height: 19px;
	margin-left: 0px;
	margin-right: 10px;
	vertical-align: top;
	padding-left: 4px;
}

#approveall img, #deleteall img, #cancelsendall img {
	vertical-align: middle;
	margin: 0 5px 0 4px;
}

#pricelist {
	width: 100%;
}

#nodefaultpaper {
	padding: 0 8px;
	height: 21px;
	line-height: 19px;
	background: url(/images/searchbutton1.jpg) repeat-x;
	border: 0;
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	vertical-align: top;
	margin-left: 7px;
	font-size: 12px !important;
	float: left;
	text-decoration: none;
}

#nodefaultpaper:hover {
	text-decoration: none;
}

.susp {
	position: relative;
	float: left;
	margin-left: 20px;
	width: 16px;
	height: 16px;
	background: url(/images/susp.png) no-repeat;
}

.susp > span {
	display: none;
	position: absolute;
	bottom: 24px;
	left: -45px;
	padding: 6px;
	text-align: center;
	height: 30px;
	width: 97px;
	background: #cc0000;
	border: 1px solid #ffffff;
	font-size: 12px;
	color: #ffffff;
	z-index: 100;
}

.susp > span > span {
	position: absolute;
	bottom: -9px;
	left: 44px;
	height: 9px;
	width: 17px;
	background: url(/images/susp2.png) no-repeat;
}

.susp:hover > span {
	display: block;
}

.g-recaptcha > div {
	float: right;
}